Issue #2973 has been updated by Takahiro Kambe.


One quesition.

How did you install ruby on NetBSD?  Have you installed via pkgsrc?
If so, do you use latest pkgsrc (pkgsrc-current) or branch (pkgsrc-2009Q1)?
And what about MySQL?

If you install MySQL via pkgsrc, please use mysql5-client/mysql5-server instead of
mysql51-client/mysql51-server.  mysql51 in pkgsrc might have some problem and
mysql5 is more stable now.

----------------------------------------
http://redmine.ruby-lang.org/issues/show/2973

----------------------------------------
http://redmine.ruby-lang.org